Subject: bug#38139: Fwd: Likely bug: generating tags with Emacs Lisp sources present

From: Karl Berry <[email-masked]>
Date: Sat, 9 Nov 2019 15:10:25 -0700

Hi Luca - not that I am an official automake maintainer, but thanks for
the report, and sorry for the lack of response. Your fix looks right to
me, FWIW. I hope Jim or I or someone will commit it soon. Creating the
test case will surely consume the most time. If you can easily make a
minimal Makefile.am that exhibits the problem, that would be great.
--thanks, karl.